Page 5 of 12 FirstFirst 12345678910 ... LastLast
Results 81 to 100 of 222
Like Tree8Likes
  1. #81  
    Has anyone tried to get minecraft running on this? i cant seem to get mine to do anything with the linux .jar but im a java newb so maybe i missed something ...
    Palm 3C>>M100>>M500>>Tungsten T5>>Tungsten TX>>Treo 600>>Treo 650>>Centro>>Pre>>Pre+>>Pre2
  2. #82  
    Quote Originally Posted by scoutcamper View Post
    Has anyone tried to get minecraft running on this? i cant seem to get mine to do anything with the linux .jar but im a java newb so maybe i missed something ...
    I really don't think our phones can handle Minecraft lol
  3. #83  
    Quote Originally Posted by antijingoist View Post
    are you using the latest beta JVM, because that one adds touch support, and that works with opera mini3. Opera 5 still being annoying.
    I'm not sure... I just downloaded the ipk file from that site and installed it.
  4. #84  
    Quote Originally Posted by cmlx View Post
    The latest beta version is 0.3.0 with touchscreen support, here is the link:

    Prejvm 0.3.0 (触控更新).2010-12-28更新 - Palm Pre/+, Pixi/+, webOS - Pre,Pixi,webOS,Treo QWERTY,全键盘,智能手机,Centro,iPhone,blackberry, - Powered by Discuz!

    Chomper gives a valid method to install the glibc patch for WebOS 1.4.5 here:
    java虚拟机prejvm公测版0.2.2 12月27更新 - Palm Pre/+, Pixi/+, webOS - Pre,Pixi,webOS,Treo QWERTY,全键盘,智能手机,Centro,iPhone,blackberry, - Powered by Discuz!

    I will translate his posts when I have enough time or you could use Google Translation instead.
    ^-- Latest version.
  5. #85  
    Quote Originally Posted by scoutcamper View Post
    Has anyone tried to get minecraft running on this? i cant seem to get mine to do anything with the linux .jar but im a java newb so maybe i missed something ...
    I dunno what that Linux jar is, but I'll go out on a limb and guess it isn't meant to run on a J2ME (mobile, not desktop) machine?
  6. #86  
    Does anyone know what the glibc-patch.tgz is for?
  7. #87  
    Quote Originally Posted by deesugar View Post
    Does anyone know what the glibc-patch.tgz is for?
    From the translation and discussion on the 0.2.2 page, it looks like Chomper is saying the contents of the tgz are to be used to replace the contents of your /lib/ folder. The JVM needs an updated glibc apparently. The only thing I got from the other board was that it's to speed up memory access (?).

    I was able to install the JVM without changing my glibc libraries, though not all Java midlets worked quite right. If you do the swap though, be sure to first make a backup copy of the current contents of your /lib/ folder.

    The original tgz had one file corrupted according to the discussion (only 49/50 files extracted clean, one error). Dunno if that was fixed. Also post back how it treats you if you go that route. Personally not feeling that bold.
  8. #88  
    Quote Originally Posted by ananimus View Post
    From the translation and discussion on the 0.2.2 page, it looks like Chomper is saying the contents of the tgz are to be used to replace the contents of your /lib/ folder. The JVM needs an updated glibc apparently. The only thing I got from the other board was that it's to speed up memory access (?).

    I was able to install the JVM without changing my glibc libraries, though not all Java midlets worked quite right. If you do the swap though, be sure to first make a backup copy of the current contents of your /lib/ folder.

    The original tgz had one file corrupted according to the discussion (only 49/50 files extracted clean, one error). Dunno if that was fixed. Also post back how it treats you if you go that route. Personally not feeling that bold.
    huh. Last night I copied the "glibc-patch.tgz" INTO my /lib/ folder. That was probably wrong. I was wondering what it would do with a compressed tarball file, haha. I agree, I'm not messing with my /lib folder on my "daily driver" phone. I have an extra Pre+ though, maybe I'll give it a whirl there and see what happens, when I have some time.
  9. amjz's Avatar
    Posts
    451 Posts
    Global Posts
    453 Global Posts
    #89  
    i dont recommend to extract "glibc-patch.tgz" into /lib/ folder ...
    i did this and my Pre cant boot and i was not able to access my pre to restore the /lib/ for that i webdoctored my Pre ...
    i dont know if they fix it but i used the one posted in first reply .. dose anybody tried the new "glibc-patch.tgz" and extract it to /lib/ folder and Pre start normally?
  10. #90  
    wosh!thb123
    after jvm stable, i will put it on googlecode
    Cool.


    If you don't know what you are doing please don't test this as it will brick your phone.
    Last edited by warlord9159; 01/01/2011 at 12:28 AM.
    PayPal Make a donation and/or hit the Thanks button please
    My home page. >>>>>CMCS<<<<

  11. #91  
    Quote Originally Posted by amjz View Post
    i dont recommend to extract "glibc-patch.tgz" into /lib/ folder ...
    i did this and my Pre cant boot and i was not able to access my pre to restore the /lib/ for that i webdoctored my Pre ...
    i dont know if they fix it but i used the one posted in first reply .. dose anybody tried the new "glibc-patch.tgz" and extract it to /lib/ folder and Pre start normally?
    Any replacement to the system libraries in /lib is an extremely intrusive and version-specific change. It is not surprising to get boot failures from it if you are using a different webOS version from the one for which it was created. Different versions of webOS use different versions of glibc ...

    This is yet another reason to get the source code, and package it into proper version-specific Preware feeds for distribution, rather than random ipk files attached to forum posts.

    -- Rod
  12. #92  
    In the first post it states for 1.4.5 /2.0
    and how to make it work with 1.4.5
    This is a beta and when he gets a stable version he will post the code on Google Code.

    I am in a email chat with him now.

    If you don't know what you are doing please don't test this as it will brick your phone.
    PayPal Make a donation and/or hit the Thanks button please
    My home page. >>>>>CMCS<<<<

  13. #93  
    Quote Originally Posted by warlord9159 View Post
    In the first post it states for 1.4.5 /2.0
    and how to make it work with 1.4.5
    This is a beta and when he gets a stable version he will post the code on Google Code.

    I am in a email chat with him now.
    Thanks for taking the lead on getting these two communities together. I've been watching the quite sophisticated things that are happening around webOS, but my Chinese language skills are non-existent, so I really appreciate those who are multi-lingual and have the drive to push this forward.

    Having a google code site is perfect, cause the C language and source code patches can be understood in any language.

    -- Rod
  14. #94  
    Quote Originally Posted by rwhitby View Post
    Thanks for taking the lead on getting these two communities together. I've been watching the quite sophisticated things that are happening around webOS, but my Chinese language skills are non-existent, so I really appreciate those who are multi-lingual and have the drive to push this forward.

    -- Rod
    He is a nice dude and IS willing to help out any way he can.

    Man I hope all of this will come to some good.
    I missed the ball drop chatting with Chomper.
    But "It Good"
    Last edited by warlord9159; 01/01/2011 at 02:30 PM.
    PayPal Make a donation and/or hit the Thanks button please
    My home page. >>>>>CMCS<<<<

  15. #95  
    Chomper
    with regard to 1.4.5, this thing and glibc 2.5 have compatibility issues, in Annex I of the amended version, fix bugs and memory, presumably the memory operations Will increase 10%, on machine performance provides many helpful, because it is the underlying stuff, health status is not possible to replace, in the hope that the administrator of this old, patch !
    Integrated into the brush machine package, of course, the whole performance will improve many ~
    PayPal Make a donation and/or hit the Thanks button please
    My home page. >>>>>CMCS<<<<

  16. #96  
    prejvm 0.4.0:
    treo8.com/bbs/thread-188022-1-1.html

    google translated:
    translate.google.com/translate?ie=UTF-8&sl=zh-CN&tl=en&u=treo8.com/bbs/thread-188022-1-1.html
  17. #97  
    Quote Originally Posted by k3dar View Post
    prejvm 0.4.0:
    treo8.com/bbs/thread-188022-1-1.html

    google translated:
    translate.google.com/translate?ie=UTF-8&sl=zh-CN&tl=en&u=treo8.com/bbs/thread-188022-1-1.html
    Specially compiled for 1.4.5, installed without glibc;
    Before the official release 2.2.0, to temporarily ground to arm and not thumb2, 1.4.5phone offline because of this conflict, java jvm and the system now has been repaired; 6 X2 q + N &] 7 M9 P / A
    3.增加试验性的虚拟键盘; % j1 e6 h% e; {9 T3 N0 l1 D; T 3. Increase the pilot's virtual keyboard;% j1 e6 h% e; {9 T3 N0 l1 D; T
    4.由于之前疏忽,无法输入大写字母,现已添加,全键盘输入模式下(按sym之后),按左下箭头(shift)按键进入大写模式,再按取消; 4. As before negligence can not enter the capital letters, has been added, all keyboard input mode (by sym later), press the left arrow (shift) button to enter uppercase mode, press the cancel;
    " f% a2 p0 ~% X. {4 v7 L+ j) } 5.引入自动关屏机制,具体延迟,有系统统一控制; : J1 N9 X8 [( Y+ q/ D7 d "F% a2 p0 ~% X. {4 v7 L + j)} 5. To introduce an automatic mechanism for off-screen, the specific delay, a unified control system;: J1 N9 X8 [(Y + q / D7 d
    6.稳定性极大改善; # _- _ S! O9 `, b( _9 | 6. Stability greatly improved; # _-_ S! O9 `, b (_9 |
    7.全新安装部分程序会因为系统cryptofs原因,无法分配rms存储空间(qq)从而无法保存信息,故集成最常用的qq 7. The new program will be installed because the system cryptofs some reason, unable to allocate storage space rms (qq) and thus can not save the information, it is the most commonly used integrated qq
    * c& ?+ k5 }7 l5 `: h( B$ |3 C9 d8 d 8,针对UC,之前的集成版本会莫名其妙登录其他id,为了避免其他问题,各位机油请自行下载最新版本安装: http://wap.ucweb.com/ucpack/dlmobile...999&from=bywww * C &? + K5} 7 l5 `: h (B $ | 3 C9 d8 d 8, for UC, before the integrated version will somehow register another id, in order to avoid other problems, you oil please download the latest version installed: HTTP: / / wap.ucweb.com / ucpack / dlmobile / control / download_center.php? fileUrl = UCWEB-7.5.0.66-999-76-10120215.jar & pc = 999 & from = bywww
    PayPal Make a donation and/or hit the Thanks button please
    My home page. >>>>>CMCS<<<<

  18. #98  
    I installed that new 0.4 version, and now each time I try and install a midlet I get a "NullPointerException" error. Is this version working for others? What did I do wrong? Do I have to un-install the old one, or can I just install the ipk and it will install like an updated application would? (I did the latter, wondering if that's the problem?)

    EDIT:
    It seems you have to include "file:////" at the beginning of the path, didn't have to do that in the 0.3 version.
    Last edited by TheDrizzle; 01/01/2011 at 04:01 PM.
  19. #99  
    I tried to use PS3 Media Server, but when I used "file:////" at the start of the path, the app would shut down, and if I didn't include it, I got the "NullPointerException". Anyone have any ideas?
  20. #100  
    Quote Originally Posted by iboswall View Post
    I tried to use PS3 Media Server, but when I used "file:////" at the start of the path, the app would shut down, and if I didn't include it, I got the "NullPointerException". Anyone have any ideas?
    Make sure the fourth slash is the last one before the path starts. So if your .jar file is in

    Code:
    /media/internal/downloads/foo.jar
    it would be:

    Code:
    file:////media/internal/downloads/foo.jar
    That seems to work for me.
Page 5 of 12 FirstFirst 12345678910 ... LastLast

Posting Permissions